#h4Header{color: #625d65!important;}
#snapscan{width: 135px!important; height: 170px; display: block; float: right!important; }

.paymentnote{float: left; clear: both; width: 100%; display: block;}

.coursecontainer {
    display: flex;
}



.gallery_images_width{
    width: 100% !important;
}

.course {
    flex: 1; /*grow*/
    border: 8px solid #b5b3b6;
    background-color:#FFF;
    padding: 10px;
    margin: 10px;
}

.contactbg {
    flex: 1; /*grow*/
    padding: 10px;
    margin: 20px!important;
}

.classesh2{color: #b5b3b6!important }

.machines {
    text-align: center;
}
.smallclasses{color: #625d65!important;}

.imgIconCentred{text-align: center;}

#galleryColoum{
    background-color: #88828c!important;
    margin: 10px!important;
    float: left;
    padding-bottom: 15px;
    width:98%!important;
}


#wrapper {
    width: 100%;
    overflow: hidden; /* add this to contain floated children */
    margin-top: 15px;
}
#first {
    width:48%;
    float:left; /* add this */
    flex: 1; /*grow*/
    border: 8px solid #b5b3b6;
    background-color:#FFF;
    padding: 10px;
}
#second {
    width:48%;
    float: right; /* add this */
    flex: 1; /*grow*/
    border: 8px solid #b5b3b6;
    background-color:#FFF;
    padding: 10px;
}
.homepageHeaderLinks a{color: #625d65}
.homepageHeaderLinks a:hover{color: #88828c}





li .lismallclasses{
    color: #625d65;
}

@media (max-width: 900px) { /*breakpoint*/
    .coursecontainer {
        flex-direction: column;
    }
    #galleryColoum{
        background-color: #88828c!important;
        margin: 10px!important;
        float: left;
        padding-bottom: 15px;
        width: 98%!important;
    }

}
@media (max-width: 600px) { /*breakpoint*/
    #first {
        width: 100%;
    }
    #second{
        width: 100%;
        float: left;
        clear: both;
        margin-top: 15px;
    }
    .paymentnote{
        margin-top:15px;
    }

}